[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Building Debs from KDE CVS

Ross Boylan wrote:
> A recent post on kde-devel says libxml2 after 2.4.24 (as I recall)
> doesn't work right.  Maybe the debian version has fixed the
> problem.

It is fixed in libxml2_2.4.28-1 (unstable).

libxml2 (2.4.28-1) unstable; urgency=low

  * New upstream release
  * Added patch from CVS to fix KDE problems.

Hasso Tepper
KDE Estonian Team

Reply to: